package com.ym.mec.biz.dal.dto;

public class StudentApplyInstrumentDto {

	private String musicGroupId;
	
	private Integer userId;
	
	private Long studentInstrumentId;
	
	private Long studentPyamentOrderId;

	public String getMusicGroupId() {
		return musicGroupId;
	}

	public void setMusicGroupId(String musicGroupId) {
		this.musicGroupId = musicGroupId;
	}

	public Integer getUserId() {
		return userId;
	}

	public void setUserId(Integer userId) {
		this.userId = userId;
	}

	public Long getStudentInstrumentId() {
		return studentInstrumentId;
	}

	public void setStudentInstrumentId(Long studentInstrumentId) {
		this.studentInstrumentId = studentInstrumentId;
	}

	public Long getStudentPyamentOrderId() {
		return studentPyamentOrderId;
	}

	public void setStudentPyamentOrderId(Long studentPyamentOrderId) {
		this.studentPyamentOrderId = studentPyamentOrderId;
	}
}
